0
Samer Sherif (anonymous)

I’ve been trying to flash my mate 8 that I bought from china with a EU fireware. When I try to flash using ‘dload’ method folder, I get an error that the software is incompatible with the current installed version.

Any help regarding this?

Samer Sherif asked